#mobileNav-control {z-index:1000;cursor:pointer;}
#mobileNav-control, #mobileNavCompressed {display:none}
#mobileNav {
	display:none;
	right: 10px;	top:72px;
	position: absolute;
	font-size:16px;
	z-index:999;
	min-width:20em;
	max-width:96%;
background: #194769;
	-webkit-box-shadow: 2px 3px 10px 1px #333333;
	box-shadow: 2px 3px 10px 1px #333333;
	color:#fff;
}
#mobileNav.left {left: 10px;right: auto;}
#mobileNav .mobile-menu-title {display:block;padding:1em 1em 0;font-style:italic}
#mobileNav ol {margin:0;list-style:none;padding-left:1.5em}
#mobileNav ol.toplvl {margin:0 0.5em 1em;}
#mobileNav li {display:block;position:relative}
#mobileNav a {display:block;padding:0.5em 0; border-bottom:1px solid #999; color:#fff;}
#mobileNav a {margin-left:2em}
#mobileNav a:hover {color:#ffd503;}
#mobileNav .toggle {cursor:pointer;width:3em;background-color:#e5f2fc;height:1.5em;position:absolute;left:-1.5em;top:5px;}

@media only screen and (min-width: 46em) { /*737px*/
	#mobileNav {display:none !important}
}
@media only screen and (max-width: 46em) { /*737px*/
	.headmenu .topmenu {display:none;}
	#mobileNavCompressed {}
	#mobileNav-control {display:block}
	header #header {position:relative;}
	#mobileNav-control {height:52px;position:absolute;right:10px;top:1em;width:3em; color:#fff;}
	#mobileNav-control.left {left:10px;right:auto;}
	#mobileNav-control span {display:block;height:4px;width:100%;}
	#mobileNav-control span.menubar {-webkit-border-radius: 4px;border-radius: 4px; background:#fff;}	
}
@media only screen and (max-width: 28em) { /*448px*/
	#mobileNav {max-width:98%;width:98%;margin-left:1%;margin-right:1%;left:0;right:0;}
}